/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Puntogal
 Author URI:     http://rnasa.imaxin.com
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");

/* =Theme customization starts here
------------------------------------------------------- */

/* Comienzo, definicion estilos para el  listado de investigadores */
.listaInvestigadores{
   
    width: 100%;
    /*height: auto;
    margin: 0 auto;*/
    padding: 0;
    /*position: relative;
    overflow: hidden;*/

}

.miembro{
 
    margin-right: 1%;
    margin-bottom:1%;
    width:23%;
    display: inline-block;
    /*height:auto;*/
   
}

.miembro > div.foto {
    width: 100%;
    /*display:inline-block;
    vertical-align: top;
    position:relative;*/
    margin-right: 0;
    margin-bottom: 10px;
}

div.datosInvestigadores
{
    width:100%;
    height:auto;
    display:inline-block;
    vertical-align:top;
    /*overflow:hidden;
    position:relative;*/
}


/* Fin, definicion estilos para el  listado de investigadores */
 
 /* Comienzo, Definicion de estructura para el detalle de investigadores */
 
   
 
    /* Contenido principal */ 
    .contenido {
      position: relative;
      width: 80%;
      max-width: 1080px;
      margin: 1em auto;
      border-style: solid;
      border-color: #0000001a;
      border-width: 1px;
      border-radius: 2em 2em 5em 2em;
      box-shadow: 4px 4px 4px 0px rgba(0,0,0,0.5);
      overflow:hidden;
     }
     
     .contInterior
     {
      padding: 2% 2%;
      background-color:  #F0EEE4; 
      border-radius: 2em 2em 5em 2em;
      margin: 2px;
      float:left;
      width:100%;
     }

    /* Cabecera de la ficha */
   .contenido .cabecera {
        width: 100%;
        margin: 0 auto;
        padding: 0% 0% 2% 0%;
        clear: both;
        display: table;
    }
  
   /* Cabecera de la ficha izquierda */
   .contenido  .cabeceraleft {
        width: 80%;
        float: left;
        
    }
   
   /* Cabecera de la ficha dereccha */
   .contenido .cabeceraright {
        width: 20%;
        float: right;
        text-align: right;
        padding-right: 1em;
        /*background-color:  #ffffff;
        border-radius: 5px 5px 5px 5px;*/
        
    }
    
    /* Foto del investigador */
    .contenido .contInterior figure {
       
        float: left;
        margin: 0em 2em 2em 0em;
        
    }
    
    .polaroid {
        padding:10px 10px 20px 10px;
        border:1px solid #BFBFBF;
        background-color:white;
        box-shadow:10px 10px 20px rgba(0, 0, 0, 0.5);
	}
        
    .RotarDer {
        transform:rotate(-2deg);
        -ms-transform:rotate(-2deg); /* IE9 */
        -webkit-transform:rotate(-2deg); /* Safari y Chrome */
        -moz-transform:rotate(-2deg); 
    }
    
    .datosArriba {
        font-size:11px;
        display:block;
    }
    
    .datosGenerales{
        margin-bottom: 1em;
       
    }
        
    ul.listaDatos {
        list-style-type: circle;
        list-style-position: inside;
    }
    
    ul.listaDatos>li:last-child {
        padding-bottom:1em;
    }
    
    /* Para las redes educativas que se separen un poco */
    
    #rEducativas{
        padding: 2em 0em;
        text-align: center;
        
    }
    
    a.redsocial {
        display: inline-block;
        padding: 0em 2em;
    }
    
    #curriculum
    {
        float:left;
        padding-top: 1em;
    }
    
    #une
    {
        float:left;
        padding-top: 1em;
    }
    
    /* Para separar los articulos, capitulos, etc. */
    article.elemento {
        margin: 1em 0em;
    }
    
    /* Para que salgan sin otros elementos en linea */
    span.autores {
        display: block;
        margin-bottom: 0.5em;
        clear:both;
    }
    
    /* Columnas izquierda y derecha para los articulos */
    article .colIzquierda{
        width: 50%;
        float: left;
    }
    
    article .colDerecha{
        width: 50%;
        float:right;
 
        
    }
    
    /* Estilos para mostrar el icono de PDF en los justificantes de merito */ 
    div.contenido a[href$=".pdf"] { 
        background-image:url('images/pdf.gif');
        background-position-x: right;
        background-position-y: center;
        background-repeat:no-repeat;
        padding-right: 1.5em;
        /*display:block;*/
        text-align: right;
        }
    
    
    /* Estilos para mostrar el texto de que es un documento de Word */
    div.contenido a[href$=".docx"]:after{ 
        content: " (Microsoft Word) ";
        
        }
        
    /*Estilos para los logos de los financiadores de proyectos */    
    .logos {
        padding:0.5em;    
        }
    
    div.miembro div.foto a img
    {
        max-width:200px;
        height:auto;
    }

 @media only screen and (max-width: 1000px)  {
 
    /* Listado de investigadores, se ponen solo 3 investigadores por fila */     
 .miembro{
 
    margin-right: 1%;
    width:32%;
    display: inline-block;
    }   
 }   
 
 @media only screen and (max-width: 800px)  {
 
    /* Listado de investigadores, se ponen solo 2 investigadores por fila */     
 .miembro{
 
    margin-right: 1%;
    width:48%;
    display: inline-block;
    }   
 }   
 
 @media only screen and (max-width: 500px)  {
 
    /* Listado de investigadores, se ponen solo 1 investigadores por fila */     
 .miembro{
 
    margin-right: 1%;
    width:99%;
    display: inline-block;
    }   
 }   
 
 
 
 /* Version para menos de 850 px */
 @media only screen and (max-width: 850px)  {
     
    
     
     /* Cabecera de la ficha izquierda */
   .contenido  .cabeceraleft {
        width: 100%;
        float: left;
        
    }
   
   /* Cabecera de la ficha dereccha */
   .contenido .cabeceraright {
        width: 100%;
        float: left;
        text-align: left;
        padding-right: 1em;
        background-color:  #F0EEE4; 
        
    }
    
   
    
    .datosGenerales{
        margin-bottom: 1em;
        width:100%;
        float:left;
    }
    
    /* Para las redes educativas que se muestrenn una debajo de otra */
    
    
    #rEducativas{
        padding: 2em 0em;   
    }
    
    a.redsocial {
        display:block;
        padding: 0em;         
    }
    
    /* Para centrar la imagen del investigador cuando reducimos el navegador */
    .imagen{
        overflow:hidden;
       
    }
    
    
    
    /* Columnas izquierda y derecha para los articulos */
    article .colIzquierda{
        width: 100%;
        float: left;
    }
    
    article .colDerecha{
        width: 100%;
        float: left;
        
    }
    
 } 
  /* Fin, Definicion de estructura para el detalle de investigadores para menos 850px */